Album: '{ Oceanfalls } Vol.4'
Directory: oceanfalls-vol-4
Date: January 25, 2023
Date Added: August 18, 2023
URLs:
- https://nightslights.bandcamp.com/album/oceanfalls-vol-4
- https://www.youtube.com/watch?v=FCYAQhBv0kE
- https://www.youtube.com/playlist?list=PLEzR0QEEfd-gvyjGQdomWP1yBfyJoYZDA
Cover Artists:
- Nights
Color: '#dda9ca'
Groups:
- Oceanfalls
- Beyond
Art Tags:
- Aria (Oceanfalls)
- Five (Oceanfalls)
- Meimona (Oceanfalls)
- Reed (Oceanfalls)
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Wallpaper Artists:
- Nights
- Niklink (edits for wiki)
Wallpaper Brightness: 0.82
Wallpaper Style: 'opacity: 0.75;'
---
Section: Main album
---
Track: Up From the Depths
Additional Names:
- Name: >-
    Up From The Depths
  Annotation: >-
    [YouTube album timestamp](https://www.youtube.com/watch?v=FCYAQhBv0kE),
    [YouTube album in-video](https://youtu.be/FCYAQhBv0kE?t=0),
    [YouTube thumbnail](https://www.youtube.com/watch?v=LynHG_pvcJM)
Artists:
- Wights End
Duration: 05:24
URLs:
- https://nightslights.bandcamp.com/track/up-from-the-depths
- https://www.youtube.com/watch?v=oO5WsTy3qeI
Cover Artists:
- Wights End
Cover Art File Extension: jpg
Art Tags:
- Reed (Oceanfalls)
Referenced Tracks:
- Fiery Depths
- Yellow and Purple
---
Track: Snow Cacophony
Artists:
- Nights
Duration: 02:33
URLs:
- https://nightslights.bandcamp.com/track/snow-cacophony
- https://www.youtube.com/watch?v=L0mvkxlD-jo
Cover Artists:
- leiirue
Art Tags:
- Kaji (Oceanfalls)
- Nino (Oceanfalls)
- The Barrier (Oceanfalls)
Referenced Tracks:
- track:iceshards-oceanfalls
- Rosen Wings
---
Track: First Blood
Additional Names:
- Name: >-
    <span style="color: #0439c4">First</span>
    <span style="color: #f24448">Blood</span>
  Annotation: >-
    [YouTube album in-video](https://youtu.be/FCYAQhBv0kE?t=485)
Artists:
- Nights
Duration: 02:06
URLs:
- https://nightslights.bandcamp.com/track/first-blood
- https://www.youtube.com/watch?v=ZffaYUSYqvw
Cover Artists:
- Nights
Art Tags:
- Nino (Oceanfalls)
- Kotori (Oceanfalls)
---
Track: Five's Eternal Lullaby
Artists:
- GFA15 "Noot"
Duration: 02:35
URLs:
- https://nightslights.bandcamp.com/track/fives-eternal-lullaby
- https://www.youtube.com/watch?v=k5EWsUklE24
Cover Artists:
- Ayaka
Cover Art File Extension: jpg
Art Tags:
- Five (Oceanfalls)
---
Track: Oceancute
Artists:
- Ray Mike
Duration: 01:43
URLs:
- https://nightslights.bandcamp.com/track/oceancute
- https://www.youtube.com/watch?v=bPNXethWIQA
Cover Artists:
- Griffin Wayne
Art Tags:
- Meimona (Oceanfalls)
- Boyfriend (Oceanfalls)
---
Track: Beloved Little Prodigy
Artists:
- Nights
Duration: 01:38
URLs:
- https://nightslights.bandcamp.com/track/beloved-little-prodigy
- https://www.youtube.com/watch?v=ru0Hpcvk454
Cover Artists:
- Nights
Art Tags:
- Reed (Oceanfalls)
---
Track: Reed Chill
Artists:
- Ray Mike
Duration: 01:31
URLs:
- https://nightslights.bandcamp.com/track/reed-chill
- https://www.youtube.com/watch?v=M70MuQozjk4
Cover Artists:
- leiirue
Art Tags:
- Reed (Oceanfalls)
Referenced Tracks:
- track:reed-oceanfables
---
Track: Burning Wood Blocks
Artists:
- Nights
Duration: 03:55
URLs:
- https://nightslights.bandcamp.com/track/burning-wood-blocks
- https://www.youtube.com/watch?v=vwvFbo3rLi0
Cover Artists:
- Nights
Art Tags:
- Sis (Oceanfalls)
- Solis (Oceanfalls)
---
Track: Inept Quartet
Artists:
- Wights End
Duration: 02:34
URLs:
- https://nightslights.bandcamp.com/track/inept-quartet
- https://www.youtube.com/watch?v=kwwIY6g5Zfo
Cover Artists:
- anxiee
Cover Art File Extension: jpg
Art Tags:
- Suvillan (Oceanfalls)
- Solis (Oceanfalls)
- Corona (Oceanfalls)
- Kotori (Oceanfalls)
- Suvillan's throne room (Oceanfalls)
Referenced Tracks:
- Incompetent Trio
---
Track: Portside
Artists:
- GFA15 "Noot"
Duration: 02:41
URLs:
- https://nightslights.bandcamp.com/track/portside
- https://www.youtube.com/watch?v=47ovQkgA5As
Cover Artists:
- scarasleepy
Art Tags:
- Kaji (Oceanfalls)
- Warty (Oceanfalls)
- Icicle Bay (Oceanfalls)
---
Track: Limefalls
Artists:
- Nights
Duration: 02:52
URLs:
- https://nightslights.bandcamp.com/track/limefalls
- https://www.youtube.com/watch?v=40oa--Zf8n8
Cover Artists:
- WitchyMaya15
Art Tags:
- Selene (Oceanfalls)
- Ruit (Oceanfalls)
- Lune (Oceanfalls)
- Kaji (Oceanfalls)
Referenced Tracks:
- Rozepiano
---
Track: Selene Chill
Artists:
- Ray Mike
Duration: 01:09
URLs:
- https://nightslights.bandcamp.com/track/selene-chill
- https://www.youtube.com/watch?v=m3kkwiN69zU
Cover Artists:
- WitchyMaya15
Art Tags:
- Selene (Oceanfalls)
---
Track: Won't You Sleep, Boy
Artists:
- Mathias Ramalho
Duration: 07:04
URLs:
- https://nightslights.bandcamp.com/track/wont-you-sleep-boy
- https://www.youtube.com/watch?v=Mbn4Te57LxM
Cover Artists:
- Wights End
Cover Art File Extension: jpg
Art Tags:
- Reed (Oceanfalls)
---
Track: Million Mercies
Artists:
- RoZ8
Duration: 03:47
URLs:
- https://nightslights.bandcamp.com/track/million-mercies
- https://www.youtube.com/watch?v=TSGavl8AUgM
Cover Artists:
- Nights
Art Tags:
- Corona (Oceanfalls)
- Stellar Nursery (Oceanfalls)
---
Track: The Sunderer's Reprisal
Additional Names:
- Name: >-
    Sunderer's Reprisal
  Annotation: >-
    [YouTube album in-video](https://youtu.be/FCYAQhBv0kE?t=2512)
Artists:
- Wights End
Duration: 03:55
URLs:
- https://nightslights.bandcamp.com/track/the-sunderers-reprisal
- https://www.youtube.com/watch?v=XyVMOZr-Vg4
Cover Artists:
- HeyItsKasey
Art Tags:
- Corona (Oceanfalls)
- Forest of Illusions (Oceanfalls)
Referenced Tracks:
- Contritum
- track:illusions-oceanfalls
---
Track: Sea of Tranquility
Artists:
- artist:kobacat
Duration: 05:00
URLs:
- https://nightslights.bandcamp.com/track/sea-of-tranquility
- https://www.youtube.com/watch?v=_s8q6ZrLT7A
Cover Artists:
- Coob
Art Tags:
- Lune (Oceanfalls)
Commentary: |-
    <i>artist:kobacat:</i> ([SoundCloud description](https://soundcloud.com/kensabrush/sea-of-tranquility), excerpt, 1/27/2023)
    His highness is wrong. The lucky person here is you, and you alone.
---
Track: Right Hand Confrontation
Artists:
- Wights End
Duration: 03:33
URLs:
- https://nightslights.bandcamp.com/track/right-hand-confrontation
- https://www.youtube.com/watch?v=51HPDCZCzho
Cover Artists:
- Ayaka
Cover Art File Extension: jpg
Art Tags:
- Lune (Oceanfalls)
- Solis (Oceanfalls)
Referenced Tracks:
- Fiery Depths
- Right Hand
- Yellow and Purple
- Emotional Moment
---
Track: Spolia Opima
Additional Names:
- Name: >-
    <span style="color: #7b1f58">Spolia</span>
    <span style="color: #393a67">Opima</span>
  Annotation: >-
    [YouTube album in-video](https://youtu.be/FCYAQhBv0kE?t=3256)
Artists:
- RoZ8
Duration: 04:26
URLs:
- https://nightslights.bandcamp.com/track/spolia-opima
- https://www.youtube.com/watch?v=4UGTl169hYo
Cover Artists:
- InkyKnight
Art Tags:
- Suvillan (Oceanfalls)
- Lune (Oceanfalls)
- Ruit (Oceanfalls)
- Forest of Illusions (Oceanfalls)
- 'cw: blood'
---
Track: Rainfalls
Artists:
- Nights
Duration: 03:15
URLs:
- https://nightslights.bandcamp.com/track/rainfalls
- https://www.youtube.com/watch?v=ZbjtfmFu9vo
Referenced Tracks:
- Rozepiano
- track:surge-oceanfalls
# Sampled Tracks:
# - willing to bet money this is the same ominous bells from cascante
Cover Artists:
- Coob
Art Tags:
- Ruit (Oceanfalls)
---
Track: Royalty Unbind
Artists:
- Mathias Ramalho
Duration: 08:35
URLs:
- https://nightslights.bandcamp.com/track/royalty-unbind
- https://www.youtube.com/watch?v=2sBOcOXZb6k
Cover Artists:
- leiirue
Art Tags:
- The Queen (Oceanfalls)
- Kaji (Oceanfalls)
---
Track: XII Converge
Artists:
- Nights
Duration: 04:09
URLs:
- https://nightslights.bandcamp.com/track/xii-converge
- https://www.youtube.com/watch?v=mO7eWhjdUS8
Cover Artists:
- Nights
Art Tags:
- Aria (Oceanfalls)
- Five (Oceanfalls)
- Meimona (Oceanfalls)
- Reed (Oceanfalls)
Referenced Tracks:
- track:ending-oceanfalls
- Fiery Depths
- track:performance-oceanfalls
- track:firefly-oceanfalls
- Rosen Wings
- Rozepiano
- track:in-the-beginning-oceanfalls
---
Track: Sacrosanct
Artists:
- Nights
Duration: 02:51
URLs:
- https://nightslights.bandcamp.com/track/sacrosanct
- https://www.youtube.com/watch?v=BPSrL8T5yzs
Cover Artists:
- Nights
Art Tags:
- Nino (Oceanfalls)
Referenced Tracks:
- track:firefly-oceanfalls
---
Section: Bonus track
---
Track: Know Thyself
Additional Names:
- Name: >-
    Know Thyself (Bonus)
  Annotation: >-
    [Bandcamp](https://nightslights.bandcamp.com/track/know-thyself-bonus), minus artist name;
    [YouTube title & in-video](https://www.youtube.com/watch?v=A8kt8k9yiHc)
- Name: >-
    Know Thyself [Bonus]
  Annotation: >-
    [YouTube album timestamp](https://www.youtube.com/watch?v=FCYAQhBv0kE)
Artists:
- keyboard cait
Duration: 02:58
URLs:
- https://nightslights.bandcamp.com/track/know-thyself-bonus
- https://www.youtube.com/watch?v=A8kt8k9yiHc
- https://soundcloud.com/ndividedbyzero/know-thyself
Cover Artists:
- Nights
Art Tags:
- Dream Nino (Oceanfalls)
